Package org.lwjgl.opengl

# Class APPLERgb422

java.lang.Object
org.lwjgl.opengl.APPLERgb422

public final class APPLERgb422 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_RGB_422_APPLE`
Accepted by the <format> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:
`static final int`
`GL_UNSIGNED_SHORT_8_8_APPLE`
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:
`static final int`
`GL_UNSIGNED_SHORT_8_8_REV_APPLE`
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RGB_422_APPLE

public static final int GL_RGB_422_APPLE
Accepted by the <format> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:

See Also:
  - Constant Field Values

### GL_UNSIGNED_SHORT_8_8_APPLE

public static final int GL_UNSIGNED_SHORT_8_8_APPLE
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:

See Also:
  - Constant Field Values

### GL_UNSIGNED_SHORT_8_8_REV_APPLE

public static final int GL_UNSIGNED_SHORT_8_8_REV_APPLE
Accepted by the <type> parameter of DrawPixels, ReadPixels, TexImage1D, TexImage2D, GetTexImage, TexImage3D, TexSubImage1D, TexSubImage2D, TexSubImage3D, GetHistogram, GetMinmax, ConvolutionFilter1D, ConvolutionFilter2D, GetConvolutionFilter, SeparableFilter2D, GetSeparableFilter, ColorTable, GetColorTable:

See Also:
  - Constant Field Values